	.content-carousel .container,.block-testimonials,.block-content,.testimonial-list,.wrapper-with-margin,.owl-carousel,.owl-wrapper-outer,.owl-wrapper,.owl-item,.item{height:inherit;}
	
    #owl-demo .item {
        display: table;
        width: 100%;      
    }
	
	.slidernum{
		padding: 0 50px 0;
		font-family: Georgia,"Times New Roman",Times,serif;
		color: #FFF;
		font-size: 130px;
		line-height:100%;
		display:table-cell;
		vertical-align:middle;
	
	}
	.sliderdesc{
		padding:0 30px 0 0;
		display:table-cell;
		vertical-align:middle;
	}	
	.wrapper-with-margin{
	  margin:0px 50px;
	}
	
	.owl-carousel {
		text-align:center;	
	}
	
	.owl-theme .owl-controls{margin-top:0; position:relative;}
	
	.owl-buttons{top:-150px;}
	
	.owl-theme .owl-controls .owl-buttons div {
		position: absolute;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev{
		background: url("arrow_sprite.png") 0 0;	
		height:114px;
		width:47px;
		left: -45px;
		top:-45px;	
	}	
	.owl-theme .owl-controls .owl-buttons .owl-next{
			background: url("arrow_sprite.png") 47px 0px;
	height:114px;
	width:47px;
		right: -45px;
		top:-45px;
	}
	.ie8 .owl-theme .owl-controls .owl-buttons .owl-next{top:-190px;}
	.ie8 .owl-theme .owl-controls .owl-buttons .owl-prev{top:-190px;}
	.owl-pagination {
		bottom: 14px;
		left: 50%;
		position: absolute;
	}
	
	.sliderdesc p{
		text-align:left;
		color:#ffffff;
		font-size:16px;
		font-style:italic;
		font-family:"Open Sans";
		line-height:20px;	
	}
	.sliderdesc h1{margin-bottom:15px; font-size:30px;}
	.swipe{display:none; color:#fff; font-weight:600; font-size:14px;}
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.sliderdesc h1{font-size:22px;}
		.slidernum{font-size:110px; padding:0 30px;}
		.swipe{display:inline;}
		.owl-pagination{left:unset; left:initial; width:100%; text-align:center;}
		.owl-buttons{display:none;}
		.wrapper-with-margin{margin:0 20px;}
	}
	@media only screen and (max-width: 767px) {
		.content-carousel{height:300px;}
		.slidernum{display:none;}
		.sliderdesc{padding:0;}
		/*.owl-theme .owl-controls{position:relative; top:unset; left:unset; top:initial; left:initial;}*/
		.owl-pagination{left:unset; left:initial; width:100%; text-align:center;}
		.owl-buttons{display:none;}
		.sliderdesc h1{font-size:22px;}
		/*.owl-carousel{padding:20px 0;}*/
		.wrapper-with-margin{margin:0 20px;}
		.swipe{display:inline;}
	}
	@media only screen and (max-width: 639px) {
		.content-carousel{height:340px;}
	}
	@media only screen and (max-width: 479px) {
		.content-carousel{height:450px;}
		.wrapper-with-margin{margin:0 10px;}
	}
	